name: stream_transform
version: 2.1.0
description: A collection of utilities to transform and manipulate streams.
repository: https://github.com/dart-lang/stream_transform

environment:
  sdk: ">=2.14.0 <3.0.0"

dev_dependencies:
  async: ^2.5.0
  lints: ^1.0.0
  test: ^1.16.0
